
QGIS Application - Bug report #934

Updated Slovak translation

2008-02-04 08:11 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10993

Description

Updated Slovak translation

Associated revisions

Revision 12726ccb - 2008-07-12 08:40 PM - Jürgen Fischer

fix #934

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@8760 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 821f888f - 2008-07-12 08:40 PM - Jürgen Fischer

fix #934

git-svn-id: http://svn.osgeo.org/qgis/trunk@8760 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2008-02-11 10:24 AM - Martin Dobias

- Resolution set to fixed

- Status changed from Open to Closed

Applied in commit:28a7a078 (SVN r8139). Diiky!

#2 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted

Files

qgis_sk.ts.gz 118 KB 2008-02-04 Redmine Admin
